/* tables */


table.tablesorter {
	/*font-family:arial;
	margin:10px 0pt 15px;
	font-size: 8pt;
	width: 100%;
	text-align: left;*/
}

table.tablesorter thead tr th, table.tablesorter tfoot tr th {
	/*background: #BFD730;
	border: 1px solid #FFF;
	font-size: 8pt;*/
	
}
table.tablesorter thead tr .header {
	background-image: url(bg-w.gif);
	background-repeat: no-repeat !important;
	background-position: center right !important;
	cursor: pointer;
}

table.tablesorter thead th {
}

table.tablesorter thead tr .headerSortUp {
	background-image: url(asc-w.gif) !important;
}

table.tablesorter thead tr .headerSortDown {
	background-image: url(desc-w.gif) !important;
}

.ecicon {
	text-align: center !important;
	width: 30px;
	/*color:  white;
	background-color: #006FBE  !important;
	text-align: center;
	font-size: 14pt !important;
	font-weight: bold; 
	font-family: 'Courier New'; 
	cursor: hand !important;
	padding: 0px !important;*/
}